<div>
  <p id="notice"><%= notice %></p>
</div>

<div>
<p>
  <strong class="control-label col-xs-">Dni:</strong>
  <%= @musician.dni %>
</p>

<p>
  <strong class="control-label col-xs-">Name:</strong>
  <%= @musician.name %>
</p>

<p>
  <strong class="control-label col-xs-">Lastname:</strong>
  <%= @musician.lastname %>
</p>

<p>
  <strong class="control-label col-xs-">Phone:</strong>
  <%= @musician.phone %>
</p>

<p>
  <strong class="control-label col-xs-">Cellphone:</strong>
  <%= @musician.cellphone %>
</p>
</div>


<div>
  <%= link_to 'Edit', edit_musician_path(@musician) %> | <%= link_to 'Back', musicians_path %>
</div>
